


//void TAD(void){TRANSMIT(AD)};

void TVpwm(void){TRANSMIT(Vpwm)};

void TVder(void){TRANSMIT(Vder)};

void TVitg(void){TRANSMIT(Vitg)};

void TVprp(void){TRANSMIT(Vprp)};

void TAD0(void){TRANSMIT(AD[0])};

void TAD1(void){TRANSMIT(AD[1])};

void Ty(void){TRANSMIT(y)};

void Tw(void){TRANSMIT(w)};

void Te(void){TRANSMIT(e)};

void Tv(void){TRANSMIT(vvv)};

//void Ty2(void){TRANSMIT(y2)};

void Tdt(void){TRANSMIT(dt)};

void TK1(void){TRANSMIT(K1)};

void TK2(void){TRANSMIT(K2)};

//void Tr(void){TRANSMIT(r)};

void TVI(void){TRANSMIT(VI)};

void TmaxVI(void){TRANSMIT(maxVI)};

void Tmaxvykon(void){TRANSMIT(maxvykon)};

void Takce(void){TRANSMIT(akce)};

//void TprescRegulace(void){TRANSMIT(prescRegulace)};

//void TprescOdesilat(void){TRANSMIT(prescOdesilat)};

void Tcpu(void){TRANSMIT(cpu)};

//void Tgv(void){TRANSMIT(gv)};

//void Tgp(void){TRANSMIT(gp)};

void Tkfiltrovani(void){TRANSMIT(kfiltrovani)};

void Tenkoder(void){TRANSMIT(enkoder)};

void Ttoc(void){TRANSMIT(toc)};
